* { font-family : Arial, Helvetica, sans-serif; }
body {background-color: #000000; font-size:80%;
color:#FFFFFF;
}
p {padding-top:10px;padding-bottom:10px;padding-left:20px;padding-right:20px}
pre {padding:20px;text-align:left; background-color: #9a9b9d; border-top:1px dashed #A30100; border-bottom:1px dashed #000001;color: #ffffff;}
code {padding:20px;text-align:left; background-color: #9a9b9d; border-bottom:1px dashed #000001;border-top:1px dashed #000001;}
a, a:link, a:visited, a:active {color: #A30100;}
a:link:hover, a:visited:hover, #menu a:link:hover, #menu a:visited:hover { 
	color: #FFFFFF;background-color:rgb(210,74,60);
	text-decoration: none;
	border:1px solid #FFFFFF;
	padding : 2px;
	}

em {color: #A30100}
h1 {
	font-size:120%; 
	text-align: center; 
	padding-top:20px;padding-bottom:20px;
	color: #000000; border-bottom:5px solid #D5A100;}
h2 {color:inherit;font-weight:600; }
h3 {color:inherit;padding-left:20px;}
h44 {background-image: url("../media/noir.gif");background-repeat: repeat;background-color:#A30100;font-size:120%; padding-top:20px;padding-bottom:20px;text-align: center;color:#666;}

table { font-size:100%;}
th { padding-top:10px;text-align:left; border-bottom:1px dotted #D5A100;}
td#bullet:before  { content: counter(notecntr, disc) " "; font-size:150%; }

#wtroisc {	
	/* overflow:auto; */
	/* width:10em; */
	position: absolute;
	
	/* position:fixed; */
	/* float:left; */
	margin-left/* hide from IE5.0/Win */ : 0px;
	margin-top: 20px;
	left: 1px;
	right:auto;
	/* top:8em; */
	top:auto;
	margin-bottom/* hide from IE5.0/Win */ : 1em;
	bottom:1em;
	text-indent: 20px;
	padding:0;
	/* background: #eec; */
	color: #000;
	border:0px solid #000;
	line-height:1.5em;
	}

#wtroiscancien {position:fixed; bottom:20px; left:20px; }

#menu {margin: 0; padding: 0;list-style-type: none;position: absolute;top:120px;left:20px;width: 180px;border:1px 
solid #fff;border-bottom:0px ;background-color: rgb(196,18,0); color: #fff;}
#menu strong {color: #ffffff;}
#menu a, #menu a:link, #menu a:visited, #menu a:active {text-decoration:none;color: #FFFFFF;
	border:1px solid rgb(210,74,60);
	padding : 2px;margin-bottom:3px;
	}
ul#menu li>ul{background-color: rgb(196,18,0); border-top:0px ;border-bottom:0px ;margin-left: 0px;}
ul#menu>li{border-bottom:1px solid #FFF;padding:2px;	line-height:1.7em;
}

#central { position:absolute;top:20px;left:220px;right:20px;color:inherit; background-color: #ffffff;border:1px solid #000001;padding-right:130px;}
#frise { 
	font-weight:bold;
	color:#CCCCCC;
	font-size:120%; 
	text-align: left; 
	}
#principal { 
	color:#000000;
	position:absolute;top:120px;left:220px;right:20px;color:inherit; 
	background-color: rgb(204,216,229);
	border-top:5px solid #A30100;
	border-bottom:5px solid #D5A100;
	border-right:1px solid #9a9b9d;
	border-left:1px solid #9a9b9d;
	padding-right:0px;}

#principalarge {border:1px solid #000001; background-color: #ffffff;bottom:15px;}
#principalarge h1 {background-image: url("../media/lignes.png");background-repeat: repeat; margin-top:0px; 
top:0px;}
#principalarge a, #principalarge a:link, #principalarge a:visited, #principalarge a:active, 
#principalarge a:link:hover, #principalarge a:visited:hover
	{
	text-decoration: none;
	color: #A30100;
	background-color:#ffffff; 
	}
#principalarge span {
	padding-left:5px;padding-right:5px;
	vertical-align:middle; 
	}

#palette {background-image: url("../media/lignes.png");background-repeat: repeat;border:1px solid #000001;}
#transparent {color:#ffffff;}
#pied_de_page { vertical-align:bottom; text-align: center;}
#pied_de_page a { text-decoration:none;
	padding-left:1em;
	padding-right:1em;
	border-left:1px solid #000001;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#000001;
	}
#signature { padding:20px;text-align: right;}

#outils {background-image:url("../media/lignes.png");
	background-repeat: repeat;
	position: absolute;
	right:-1px;top:0px;
	width:100px;
	padding:1em;
	border-bottom:1px solid #000001;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#000001;
	}
#outils a:after {content:" "}
#outils acommentaire:after {content:"\0A\0D";}
#outils a:before {content:"\2022";}

#central2 { position:absolute;top:20px;left:220px;right:20px;color:inherit; background-color: #ffffff;border:1px solid #000001;padding-right:0px;}
#outils2 {background-image:url("../media/lignes.png");
	background-repeat: repeat;
	float: right;
	right:-1px;top:0px;
	width:100px;
	padding:1em;
	border-bottom:1px solid #000001;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#000001;
	}

#cadre {
 width:70%;
 margin:0px auto;
 text-align:center;
 padding:15px;
 border:1px dashed #000001;
}
